/*
-------------------------------------------------------------- 
Project: Saffron Art 
Author: Yaw Dako
Module: Default
Date: 20/06/07
-------------------------------------------------------------- 
*/
html {overflow-y: scroll;}
a:hover{color:#ec803f !important}
/*BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; font-size: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; color: #5f5f5f; line-height: 100%; PADDING-TOP: 0px; FONT-FAMILY: Cronos-Pro-Light, sans-serif;  margin-top:0px; background:url(../../Resource/Images/bg/pagebg.gif); background-repeat:repeat-x; background-color:ffffff;
}*/
body {
	padding: 0px; font-size: 14px;  margin: 0px; color: #5f5f5f; letter-spacing:0.2px;  line-height: 100%; font-family: Cronos-Pro-Light, sans-serif;  background-color:#ffffff;
}
p, ol, ul, span, li, dd, dl, h1, h2, h3, h4, h5, h6, img, input, form, hr, fieldset, button { padding:0; margin:0; }

img, input, fieldset { border:0; }

select, input {  font-family:Cronos-Pro-Light, sans-serif; }

h2 { font-size:140%; line-height:1.2 }
h3 {  line-height:1.1; font-weight:normal;}
h4 {  line-height:1.1 }

br { clear:both; }

/*
-------------------------------------------------------------- 
LAYOUT
-------------------------------------------------------------- 
*/

.wrapper { background-color:#ffffff; MARGIN-LEFT: auto; WIDTH: 966px; MARGIN-RIGHT: auto; background-color:#FFFFFF; padding-left:3px; }

.header { MARGIN: 0px; WIDTH: 963px; HEIGHT: 51px }
.headererror { height:39px; margin:0 ; width:100%px; }
.footer { width:963px; height:28px;clear:both; margin:0px auto;}
.container { MARGIN-TOP: 0px; BACKGROUND: url(../../Resource/Images/bg/nav_bkg.gif) repeat-y -6px 50%; PADDING-BOTTOM: 30px; WIDTH: 963px; }
.leftContent {	MARGIN-TOP: 0px; FLOAT: left; letter-spacing:0px; WIDTH: 182px }
.rightContent {	height:550px; min-height:550px;	height:auto !important;	PADDING-RIGHT: 0px; MARGIN-TOP: 24px; PADDING-LEFT: 30px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 731px; PADDING-TOP: 0px; }
.leftNav { padding:0 0 0 10px; }
/*.VEACCORDIONHEADERACTIVEMAIN{ background-position: 1px -3px !important;}*/
b, strong{font-family: Cronos-Pro-Semibold, sans-serif !important;font-weight:normal;}
#accordion_leftMenuANT, #accordion_leftMenuG, #accordion_leftMenuJ, #accordion_leftMenuRE, #accordion_leftMenu{margin-top: 6px;}
/*
-------------------------------------------------------------- 
HEADER
-------------------------------------------------------------- 
*/
.header   {position:relative; background:url(../../Resource/images/saffron_logo.jpg) no-repeat; } 
.addOnHead { position:relative; background:url(../../Resource/images/saffron_logo_800.jpg) no-repeat; } 
.header h1 a { display:block; float:right; height:39px; width:225px; overflow:hidden; text-indent:-5000px; }
.header UL.login {	PADDING-RIGHT: 20px; PADDING-LEFT: 0px;  RIGHT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 55px }
.header ul.login li { display:inline; margin-left:0px;font-family:Cronos-Pro-Light, sans-serif;}
.header ul.login li a {color:#000000; padding-left:0px; margin-left:0px; text-decoration:none;  }
.header ul.login li a:hover { text-decoration:none;color:#ec803f; }
.header ul.login li span.uname { background:url(../../Resource/images/bg/arrow_orange_right.gif) left 3px no-repeat; color:#ec803f; padding-left:10px; margin-left:0px; text-decoration:none;}
.header ul.login li span.loginname { color:#ec803f; font-weight:bold}

/*
-------------------------------------------------------------- 
SEARCH
-------------------------------------------------------------- 
*/
.search { margin:0;padding:0;margin-left:-10px; }
.search label { padding:0 0 5px 0; display:block; font-family: Cronos-Pro-Semibold, sans-serif !important;  }
.search .heading {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px;
}
.search fieldset { position:relative; }
.search fieldset span {  }
.search select { width:125px; }
.search input {	margin:0 0 5px 10px; padding: 0 0 0px 3px; border:1px solid #c6c4c7; height:18px; font-family:Cronos-Pro-Light, sans-serif;  vertical-align:middle; color:#949494; background-color:#E6E6E6;font-weight:normal;}
.search .submitBtn { border:0; right:3px; top:-1px; height:22px; width:53px; margin-left :22px;vertical-align:top}
.search .submitBtn-new {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; RIGHT: 3px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 27px; VERTICAL-ALIGN: top; WIDTH: 39px; TOP: -1px; HEIGHT: 16px; BORDER-RIGHT-WIDTH: 0px; background:#f5f5f6;
}

.search .sep {background:url(../../Resource/Images/bg/nav_line.gif) no-repeat; background-position:-15px 0px; height:1px; margin-left:10px;}
*html .search .sep {margin-bottom:-10px;} /* This is to reduce the height in IE6 */
.search a.noindent {padding-left:0;}
.search .advlnkDiv {height:15px;padding:0 0 0 10px;width:162px;}
.search A.advlnk {
	PADDING-RIGHT: 0px; MARGIN-TOP: 5px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: normal; font-size: 14px; PADDING-BOTTOM: 0px; COLOR: #8c8c8c; TEXT-INDENT: 0px; PADDING-TOP: 5px; FONT-FAMILY: Cronos-Pro-Light, sans-serif 
}
.search a:hover.advlnk {background:none;font-weight:normal;display:inline;padding:5px 0 0 0; margin-top :5px;}

.search .searchText { margin-bottom:5px; padding: 0 0 0px 3px; border:1px solid #c6c4c7; height:18px; font:Cronos-Pro-Light, sans-serif;  vertical-align:middle; color:#949494; background-color:#E6E6E6; }

.search dl { border:2px solid #D5D5D5; background:#FFF;  line-height:1.2; position:absolute; top:10px; right:0; font-family: Cronos-Pro-Light, sans-serif ; }
.search dt { float:left; margin:0 2px 5px 0; padding:3px; }
.search dd { clear:both; display:block; }
.search dl a { display:inline; text-decoration:none;  background:none; padding:0; }
.search dl a:hover { text-decoration:underline; color:#ec803f;}

.search dt a.selected { color:#ec803f; text-decoration:underline;font-weight:normal;background:none;}
.search dt a.selected:hover { color:#ec803f; text-decoration:underline;font-weight:normal;background:none;font-size:14px;font-family: Cronos-Pro-Light, sans-serif ;}
.search dd a:hover { text-decoration:none; background:#DEDEDE; color:#8B8B8B; }
.search ul li { line-height:1; padding:0px; margin:0px; }
.search ul li a { background:url(../../Resource/images/bg/arrow.gif) left 3px no-repeat; color:#8B8B8B; text-decoration:none; padding-left:10px; margin:0px; }
.search ul li a:hover { color:#ec803f; }
.search ul li.selected a { background:url(../../Resource/images/bg/arrow_ON.gif) left center no-repeat; color:#ec803f; }
.search ul li.selected ul a { background:url(../../Resource/images/bg/arrow.gif) left center no-repeat; color:#8B8B8B; }
.search h3 { color:#000; font-size:14px; line-height:normal;  }

.search fieldset dl dt a{color:#8B8B8B; text-decoration:none;font-weight:normal;background:none;}
.search fieldset dl dt a:hover{color:#ec803f; text-decoration:underline;font-weight:normal;background:none;font-weight:normal;font-family: Cronos-Pro-Light, sans-serif ;font-size:14px;}
.search fieldset dl dt a.selected1{color:#ec803f; text-decoration:underline;font-weight:normal;background:none;}
.search fieldset dl dt a.selected1:hover{color:#ec803f; text-decoration:underline;font-weight:normal;background:none;}

.search dd.sortby a{ text-decoration:none; background:none; color:#8B8B8B; font-weight:normal;display:inline;cursor:pointer;}
.search dd.sortby a:hover { text-decoration:none; background:none;display:inline; }

.search dt.alphabets {float:left; margin:0 2px 2px 0;width:160px;height:30px;}
.search dt.alphabets a {color: #585858;display:inline;cursor:pointer;font-size:14px;font-family:Cronos-Pro-Light, sans-serif;text-indent:0;}
.search dt.alphabets a:hover {color:#ec803f;background:none;display:inline;text-decoration:underline;font-family:Cronos-Pro-Light, sans-serif;font-size:14px;}
.search dt.alphabets a.selected {color:#666;display:inline;text-decoration:none;cursor:pointer;font-family:Cronos-Pro-Light, sans-serif;font-size:14px; font-family: Cronos-Pro-Semibold, sans-serif !important;}

.search dt.INRPRICE a {font-weight:normal; color:#8B8B8B;display:inline;cursor:pointer;text-indent:10px;}
.search dt.INRPRICE a:hover {font-weight:normal; color:#ec803f;background:none;display:inline;text-decoration:underline;}
.search dt.INRPRICE a.selected {font-weight:normal; color:#ec803f;display:inline;text-decoration:none;cursor:pointer;}
.search dt.INRPRICE a.selected:hover {font-weight:normal;background:none;text-decoration:none;display:inline;}

.search a { color:#494949; display:block;  margin:2px 0; text-decoration:none;padding:4px 0;cursor:pointer; text-indent:20px; }
.search a:hover { color:#494949; background: url(../../Resource/Images/bg/nav_hilite.gif) left center repeat-y;display:block;text-decoration:none;cursor:pointer; }

.search .quickLinks { font-family:Cronos-Pro-Light, sans-serif;font-size:14px;padding:0 0 3px 10px;display:block;}

/*
-------------------------------------------------------------- 
AUTOCOMPLETE
-------------------------------------------------------------- 
*/
.autocomplete { border:1px solid #ACA899;color: #585858; background:white;  line-height:1.6;font-weight:normal; padding:0px; position:absolute; top:10px; right:0; cursor:default; z-index:500;}
.autocompleteItem {background:white; color: #585858; z-index:201; cursor:default;}
.autocompleteItemSelect {text-decoration:none; z-index:201; cursor:default;background-color:#E6E7E9;}


/*
-------------------------------------------------------------- 
NAVIGATION
-------------------------------------------------------------- 
*/
.leftNav {
	BORDER-RIGHT: #d5d5d5 0px solid; MARGIN-TOP: 0px; FONT-WEIGHT: normal; BACKGROUND: url(../../Resource/Images/bg/nav_bkg.gif); PADDING-TOP: 0px; FONT-FAMILY: Cronos-Pro-Light, sans-serif 
}

.leftNav ul { list-style:none;  padding:0 0 8px 0; overflow:hidden; }
.leftNav ul li { padding:0; margin:0 0 -8px 0; display:block; }
.leftNav ul li a { color:#494949; text-decoration:none; padding:5px 0 5px 10px; display:block;cursor:pointer; }
.leftNav li a:hover { color:#494949; text-decoration:none;background: url(../../Resource/Images/bg/nav_hilite.gif) repeat-y left center; display:block;cursor:pointer;}
.leftNav ul li.selected a { background:url(../../Resource/images/bg/arrow_ON.gif) left center no-repeat; color:#ec803f; }
.leftNav ul li.selected a:hover { color:#ec803f; }
.leftNav ul ul {  padding:0 0 0 10px; }
.leftNav ul ul li a { color:#494949; }
.leftNav ul li.selected ul a { background:url(../../Resource/images/bg/arrow.gif) left center no-repeat; color:#8B8B8B; }

.leftNav input { border:1px solid #999999; width:160px }

.leftNav .separator { background:url(../../Resource/Images/bg/nav_line.gif) no-repeat;margin-left:-8px;clear:left;display:block;height:0px;padding:0px;width:100%; }

/* Start slidingmenu styles */
.leftNav ul.collapsed {	height: 8px; }

.leftNav ul.collapsed h3 {display:block; }
.leftNav ul li.current { background : #ccc; }
.leftNav ul h3 { padding:0 0 5px 0; margin:0; display:block;  }

.clickable {}
/* end slidingmenu styles */

/*Left navigation for new menu*/
div.leftmenu_new { margin:0; padding:0;}
div.leftmenu_new ul { margin:0; padding:  0;}
div.leftmenu_new li { margin:0; padding:1px 0px; list-style:none; display:block; }
div.leftmenu_new li a { text-decoration:none; text-indent:10px;}
div.leftmenu_new li a:hover { background:url(../../Resource/Images/bg/nav_hilite.gif) repeat-y; }

div.leftmenu_new h3 { margin:0; padding:0}
div.leftmenu_new h3 a { margin:0; padding:2px 0; text-decoration:none; font-size:14px; display:block;}
div.leftmenu_new h3 a:hover { background:url(../../Resource/Images/bg/nav_hilite.gif) repeat-y; }

/*
-------------------------------------------------------------- 
BREADCRUMB
-------------------------------------------------------------- 
*/
.breadcrumb { width:500px; height:29px; margin-left:210px;margin-bottom:-50px;margin-top:20px;}
.breadcrumb ul {  color:#ec803f; list-style:none; line-height:110%; padding:0px 0px 0 0; }
.breadcrumb ul li { display:inline; }
.breadcrumb ul li a { color:#ec803f; padding:0 0 0 0; text-decoration:none; }
.breadcrumb ul li a:hover { text-decoration:underline; }

/*
-------------------------------------------------------------- 
FOOTER
-------------------------------------------------------------- 
*/
.footer { background: url(../../Resource/images/bg/footer_bg.jpg) no-repeat; margin: 0;	text-align: center; }
.footer ul {  color:#000; list-style:none; line-height:110%; padding:10px 0 0 0; }
.footer ul li { display:inline; }
.footer ul li a { color:#000; padding:0 0 0 0; text-decoration:none; }
.footer ul li a:hover { text-decoration:underline; }
.footerlink{width:963px;height:30px;font:Cronos-Pro-Light, sans-serif;color:#000000;text-decoration:none;text-align:right;margin-top:11px;}
.footerlink a{font:Cronos-Pro-Light, sans-serif;height:30px;color:#000000;text-decoration:none;}
.footerlink a:hover{text-decoration:underline;height:30px;}

/*
-------------------------------------------------------------- 
CLEAR FLOATS
-------------------------------------------------------------- 
*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block;}
/* hides from IE/Mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* end hide from IE-Mac */
/*** end clearing hack  ***/

.dimPopup { width:138px; border:1px solid #E9E9E9; padding:6px; font-family: Cronos-Pro-Light, sans-serif ; font-size:14px; color:#7A7A7A; background-color:#FFFFFF; position:relative; z-index:1000; line-height:15px; }

div.BbyP {FONT-SIZE: 100%; background:white; padding:4px 0;font-weight:normal;} 
div.BbyP a { display: block; width:170px; margin:0; padding:2px;font-weight:normal;text-indent:10px;}
div.BbyP a:hover { background:#E6E7E9;}	

div.browseBy_Artist { padding:4px 0; width:170px; overflow:auto; height:148px; background:white; display:block; margin-bottom:10px;font-family: Cronos-Pro-Semibold, sans-serif !important; overflow-y:scroll; overflow-x:hidden;} 
div.browseBy_Artist a{ margin:0; padding:2px; width:168px; display:block; font-weight:normal; text-indent:0px;font-family:Cronos-Pro-Light, sans-serif;}
div.browseBy_Artist a:hover{}

div.BbyAlpha { padding:0; margin:0;} 
div.BbyAlpha a { padding:0 2px; font-family: Cronos-Pro-Semibold, sans-serif !important; color:#8B8B8B; text-decoration:none;}
div.BbyAlpha a:hover { text-decoration:underline; color:#ec803f; }
div.BbyAlpha a.selected { color:#999999; text-decoration:none;}

.search dl dd .nameSelected{font-weight :bold ;color:#666; }
.search dl dd a.nameSelected{ text-decoration:none;font-family:Cronos-Pro-Light, sans-serif;font-size:14px;font-family: Cronos-Pro-Semibold, sans-serif !important;color:#666;}
.search dl dd a.nameSelected:hover { text-decoration:underline;font-family:Cronos-Pro-Light, sans-serif;font-size:14px;font-family: Cronos-Pro-Semibold, sans-serif !important;color:#666;}

.search dl dd .nameNormal{font-weight :normal ;color:#8B8B8B ; }
.search dl dd  a.nameNormal{ text-decoration:none;font-family:Cronos-Pro-Light, sans-serif;font-size:14px;font-weight:normal;color:#8B8B8B;}
.search dl dd  a.nameNormal:hover { text-decoration:underline;font-family:Cronos-Pro-Light, sans-serif;font-size:14px;font-weight:normal;color:#8B8B8B; }

.searchbox dl dd .sortby { font-weight :normal; padding-left :5px; width :167px;}

.search .goBtn-new {
	margin-left:0px;BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; RIGHT: 3px; BACKGROUND: #f5f5f6; BORDER-BOTTOM-WIDTH: 0px;   WIDTH: 21px; TOP: -1px; HEIGHT: 20px; BORDER-RIGHT-WIDTH: 0px
}

.search .searchText-new {
	margin-left:10px;BORDER-RIGHT: #c6c4c7 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c6c4c7 1px solid; PADDING-LEFT: 3px; font-size:12px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #c6c4c7 1px solid; COLOR: #949494; PADDING-TOP: 2px; BORDER-BOTTOM: #c6c4c7 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: white; width:130px;
}

#divContainingAllArt .leftlinks a { color:#494949; display:block;  margin:2px 0; text-decoration:none;padding:4px 0;cursor:pointer; text-indent:20px; }
#divContainingAllArt .leftlinks a:hover { color:#494949; background: url(../../Resource/Images/bg/nav_hilite.gif) left center repeat-y;display:block;text-decoration:none;cursor:pointer; }
